# $Revision: 1.2 $, $Date: 2004/10/07 15:03:30 $
Summary:	CPU Frequency plugin for Gkrellm 2.x
Summary(pl):	Wtyczka czstotliwoci CPU dla Gkrellma 2.x
Name:		gkrellm-cpufreq
Version:	0.5.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://iacs.epfl.ch/~winkelma/gkrellm2-cpufreq/gkrellm2-cpufreq-%{version}.tar.gz
# Source0-md5:	9e77035a79ea6c8d1fd9f85645a37bb3
URL:		http://iacs.epfl.ch/~winkelma/gkrellm2-cpufreq/
BuildRequires:	gkrellm-devel >= 2.0
BuildRequires:	gtk+2-devel >= 2.0
BuildRequires:	pkgconfig
Requires:	gkrellm >= 2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A plugin for displaying and manipulating CPU frequency.

%description -l pl
Wtyczka do wywietlania i manipulowania czstotliwoci CPU.

%prep
%setup -q -n gkrellm2-cpufreq-%{version}

%build
%{__make} \
	FLAGS="%{rpmcflags} -fPIC `pkg-config gtk+-2.0 --cflags`"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/gkrellm2/plugins

install cpufreq.so $RPM_BUILD_ROOT%{_libdir}/gkrellm2/plugins

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_libdir}/gkrellm2/plugins/cpufreq.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gkrellm-cpufreq.spec,v $
Revision 1.2  2004/10/07 15:03:30  qboosh
- pl, BR: pkgconfig, gtk+2-devel

Revision 1.1  2004/10/01 08:21:43  wrobell
- cpu frequency plugin, spec based on gkrellm-pmu.spec
